<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
</head>
<body>
    <h1>Hello my name is {{ name }}</h1>
    <article>NPM : {{ npm }}</article>
    <article>I am {{ age }} years old</article>
	<img src = "https://lh3.googleusercontent.com/vjFWgJnbfVW2fo2U9-ZNxNi1sTql7SunwCPsIxcQadBuTuepyBic59NRiXAhzYN5xXl8z3seUso384KWf1Ut=w1366-h651" alt ="ARIF2" width="100" height = "150">
</body>
</html>
